#!/bin/bash
echo ======= showing lib cloned ===========
ls $PWD/TestCore/TestLibs/lib -la
export PATH=$PATH:$PWD/TestCore/TestLibs/lib
echo ======================================
echo ======= showing tests cloned =========
ls $PWD/TestCore/TestCases/ATProject/AutomatedTestsBDD/Features -la
echo ======================================
python fox.py